@media screen {
    #news {
        position: fixed;
        right: 0;
        bottom: 150px;
        width: 30px;
        height: 30px;
        color: #fff !important;
      
/*         overflow: hidden; */
    }
    #news .newsentry {
        position: absolute;
        overflow: hidden;
        width: 390px;
        height: 150px;
        top: 0;
        left: 450px;
        background: #1a1764;
        background-image: -moz-linear-gradient(left, #1a1764 0%, #1a1764 100%);
        background-image: -webkit-linear-gradient(left, #1a1764 0%, #1a1764 100%);
        background-image: -ms-linear-gradient(left, #1a1764 0%, #1a1764 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a1764', endColorstr='#1a1764', GradientType=1);
        box-shadow: 0 3px 20px -6px black;
    }
    #news .newsentry .content {
    	color: #fff;
        padding: 10px 15px 15px 10px;
    }
      #news .newsentry .content p{
    	color: #fff !important;
    }
      #news .newsentry .content h2{
    	color: #fff !important;
    }
    
    #news .newsentry .content a{
    	color: #fff;
        text-decoration: none;
    }
        
    #news .newsentry h2{
        color: #fff;
        font-size: 20px;
        padding: 00;
    }
    #news .newsentry p {
        color: #fff;
        font-size: 13px;
                margin: 5px 0 0 0;

    }    
       
    #news-nav {
        position: fixed;
        right: 0;
        bottom: 155px;
        height: 150px;
        width: 30px;
    }
    #news-nav .toggler {
        position: absolute;
        right: 0;
        bottom: 0;
        background: url(../img/newstoggler.jpg) no-repeat center center;
        width: 30px;
        height: 30px;
        cursor: pointer;
        box-shadow: 5px 5px 20px -4px #000000;
        z-index: 200;
    }
    
    #news-nav .toggler.active {
        background: url(../img/newstoggler_active.jpg) no-repeat center center;
    }
    
    #news-nav .newsnavigation {
        position: absolute;
        right: 0;
        top: 120px;
        height: 0;
        width: 30px;
        overflow: hidden;
        z-index: 200;
    }
    #news-nav .newsnavigation .newsnav {
        width: 30px;
        height: 30px;
        background: #F8F8F8;
        border-bottom: 1px solid #E3E4E5;
        cursor: pointer;
    }
    #news-nav .newsnavigation .newsnav.active,
    #news-nav .newsnavigation .newsnav:hover {
        background: #1a1764;
    }
}






@media screen and (max-width: 760px) { 
	

    
}



@media screen and (max-width: 480px) {    
   

    #news {
        display: none;
    }
    #news-nav {
        display: none;
    }
    #news-nav .toggler {
        display: none;
    }
    
    #news-nav .toggler.active {
        display: none;
    }
        #news-nav .newsnavigation {
        display: none;
    }
    #news-nav .newsnavigation .newsnav {
        display: none;
    }
    
        #news-nav .newsnavigation .newsnav.active,
    #news-nav .newsnavigation .newsnav:hover {
        display: none;
    }

    
}